Problem in FB: "[Error] => Invalid appsecret_proof provided in the API argument"

Forums SNAP – WordPress Plugin Forums Problem in FB: "[Error] => Invalid appsecret_proof provided in the API argument"

Viewing 2 posts - 16 through 17 (of 17 total)
  • Author
    Posts
  • #550447
    Himanshu kumar

    Error found

    Please help me

    Client error: GET https://graph.facebook.com/v2.8/me?access_token=EAAcWEuJqdE4BAFInpbIM91Du7yT8CbwZC18vZCi0ptQuj2kT296aVKFOfdHeq0VahKA2omixVKeXqQcdA242ZAIiAQOL5SPzOXd0XVaLq4QaZAUcWKsTcWcVYQaEYkarLEReC36tiiamb7d98S8h0iGGl1KwhZCPBXkCrU1jDHRmcVZBkWnBagIkN5GewoHnv9oi3aDh3fe1Pv4MPXX9vFRUzcyvv3S9c7qkSXufuh6wZDZD&fields=name,email,gender,verified,link&appsecret_proof=5f6355f031df6ff9158081f7d198829c46b7b0e8eeaee2f5ba4705ba6c5d1252 resulted in a 400 Bad Request response:
    {“error”:{“message”:”Invalid appsecret_proof provided in the API argument”,”type”:”GraphMethodException”,”code”:100,”fbt (truncated…)

    #556596
    NextScripts.com
    Participant

    Please just follow our very detailed and illustrated with many screenshots step-by-step instructions:

    Setup/Installation: Facebook – Social Networks Auto-Poster

Viewing 2 posts - 16 through 17 (of 17 total)
  • You must be logged in to reply to this topic.